@charset "utf-8";
/* CSS Document */


@font-face {
    font-family: 'dinnextltarabic';
    src:url('fonts/dinnextltarabic-light.ttf')
}



body
{
    font-family: 'dinnextltarabic';
	background:url(images/bg.png)  top right  ;
 
}

@font-face {

    font-family: 'DroidArabicNaskh';

    src:url('fonts/DroidArabicNaskh.ttf')

}



.txtrght
{
text-align:right
}

#header
{
background: rgba(0, 0, 0, 0.5);
padding-top:18px;
padding-bottom:18px;
}


.whtbigfnt
{
font-size:14px;
color:#fff;
font-weight:bold
}


.ccl
{
font-size:19px;font-weight:bold;
color:#fff;
margin-top:-3px;
padding-right:15px;
padding-left:10px
}


.hdico
{
color:#e9be03;
font-size:19px;
}


.hdico2
{
color:#e9be03;
font-size:26px;font-weight:bold;
}




.collapsed
{
padding-right:0 !important;
}




.centerone
{
padding-top:50px;
background:#fff;
padding-bottom:50px;
}

.carousel-indicators {
	bottom: -40px;
}
.carousel-indicators .active {
	width: 40px;
	height: 8px;

	margin: 1px;
	margin-right:5px;
	background-color: #e9be03;
}

.dropdown-menuus {
	background: rgba(0,0,0,0.7);
	width: 300%;
	right: 0;
	left: auto;
}
.carousel-indicators li {
	display: inline-block;
	width: 40px;
	height: 8px;
	margin: 1px;
	margin-right:5px;
	text-indent: -999px;
	cursor: pointer;
	background-color: #808285;
	border: 1px solid #fff;
	border-radius: 0;
}
.carousel-caption {
padding-top:0;top: 60%;}

.carhd
{
font-weight:bold;
margin-bottom:20px;
font-size:32px;
}

.carbtn
{
background:none;
color:#fff;
padding:7px  22px;
border:1px solid #fff;padding-bottom:13px;
border-radius:0;

}


.carbtn2
{
background:none;
color:#fff;
padding:5px  15px;
border:1px solid #808285;padding-bottom:8px;
border-radius:0;font-size:14px;
color:#808285;

}

.carbtn2:hover, .carbtn2:focus, .carbtn:active, .carbtn2.active, .open > .dropdown-toggle.btn-primary {
color: #fff;
background:#E9BE03;
border:1px solid #E9BE03;
border-radius:0;
}




.carbtn:hover, .carbtn:focus, .carbtn:active, .carbtn.active, .open > .dropdown-toggle.btn-primary {
	color: #fff;
background:#E9BE03;
border:1px solid #E9BE03;
border-radius:0;
}


.carbtn.active{
	color: #fff;
background:#E9BE03;
border:1px solid #E9BE03;
border-radius:0;
}


.infoblo
{
margin-top:70px;
}

.infodata > p
{
text-align:justify;
color:#000;
/*   font-family: 'DroidArabicNaskh';*/font-size:16px;
}


.apps
{
background:#808285;
padding-top:50px;
background:#808285;
padding-top:50px;
padding-bottom:50px;
}
.apps2
{
background:#808285;
padding-top:50px;
background:#808285;
padding-top:5px;
padding-bottom:10px;
/*box-shadow: 0 8px 5px rgba(0, 0, 0, 0.5);*/
}

.sideti
{
text-align:center;box-shadow: 0 5px 5px rgba(0, 0, 0, 0.1);padding-bottom:20px;color:#E9BE03
}


.imgcal
{
 
padding-bottom:50px; 
margin-bottom:30px;background:url(images/borderbg.png) center bottom no-repeat;
}


.btncal
{
text-align:center;
}

.infodata
{
direction:ltr;border-left:1px solid #e9be03;
}


.infodata > p
{
text-align:justify;
line-height:28px;
margin-bottom:20px;font-size:17px;
padding-right:20px;padding-left:25px;
}



.infoico
{
color:#e9be03;
width:50%;
margin:auto;
}




/*===============Team Page===============*/
/*ul.bio-all {
	overflow: hidden;
 	background: #313131; 
}

ul.bio-all li {
	float: right;
 margin-bottom:25px;
	overflow: hidden;
}

a, a:active {
	outline: none;
	text-decoration: none;
	cursor: pointer;
	transition: all .25s ease-in-out;
	-moz-transition: all .25s ease-in-out;
	-webkit-transition: all .25s ease-in-out;
	color: #DCA459;
	outline: 0;
}

ul.bio-all .photo-bg {
	height: 200px;
}

ul.bio-all .photo-bg {
	transition: opacity 0.15s ease;
	opacity: 0.4;
 
	width: 100%;
}

ul.bio-all a.photo:hover .photo-bg {
	opacity: 1;
}

ul.bio-all .name {
	position: absolute;
	width: 100%;
	margin: -100px auto 0;
	z-index: 4;
	text-align: center;
}


ul.bio-all .name h5 {
	font-size: 18px;
	margin: 0;
}

ul.bio-all .name h5 {
	text-transform: uppercase;
	color: #FFF;
	letter-spacing: 3px;
	font-size: 24px;
	margin: 0 0 5px 0;
}

ul.bio-all .name p {
	font-size: 12px;
}

ul.bio-all .name p {
	text-transform: uppercase;
	letter-spacing: 4px;
	font-size: 14px;
	color: #A0A0A0;
}
*/


.single-bio {
	position: relative;
	min-height: 114px;
margin-bottom:35px;

}

.xmll
{
position:absolute;
bottom:0;
left:0;
width:20px;
height:20px;background:#000;text-align:center;line-height:52px;
}

.whites
{
color:#fff;line-height:20px;
}

 
.xmll:hover  .whites
{
color:#E9BE03
}


.insider
{
background:#303133;
 padding-bottom:10px;
 color:#fff;
 font-size:15px;
 line-height:22px;
 padding:10px;
     border-bottom: solid 3px #E9BE03;
}




.inner-accordion {
	background: #4C4D50;
	height: 114px;
	overflow: hidden;
	position: relative;
	top: 0;
	border:1px solid #E9BE03;
	border-bottom: solid 3px #E9BE03;
}

.inner-accordion img:first-child {
	float: right;
	/* margin-right: 27px; */
	border-left:1px dotted #E9BE03;
}

.inner-accordion h3
{
		text-align:right;
		color:#E9BE03; 
		border-bottom:1px solid #434447;
		padding-bottom:7px;
		font-size:16px; 
		margin-top:0;
		padding-top:9px;
		padding-right:5px;
}

 .inner-accordion p {
text-align:center;
}

#inner-content .inner-accordion h3 {
	color: white;
	font-size: 16px;
	text-transform: uppercase;
	text-shadow: 0px 1px 1px rgba(0,0,0,0.4);
	padding-bottom: 5px;
	border-bottom: 1px solid #bfccd5;
	padding-top: 0;
	width: 312px;
	float: left;
	margin-bottom: 3px;
	margin-left: 27px;
}

#inner-content .inner-accordion p {
	font-size: 13px;
	font-weight: bold;
	width: 312px;
	float: left;
	margin-bottom: 2px;
	margin-left: 27px;
}

.inner-accordion p strong 
{
	font-size: 14px;
	text-shadow: 0px 1px 1px rgba(0,0,0,0.4);
	font-style: italic;
	color: white;
	font-weight: normal;
}
.datamail
{
text-align:center;
margin-top:-10px;font-size:11px;color:#E9BE03;font-family:tahoma;
}

#inner-content .inner-accordion p a {
	font-weight: normal;
	text-decoration: none;
	letter-spacing: 0.03em;
}

.dozer, .clear {
	width: 100%;
	height: 1px;
	margin: 0 0 -1px;
	clear: both;
	float: none !important;
}

/*===============Team Page===============*/



.infohd
{
font-weight:bold;font-size:15px;
}

.infohd  a
{
color:#e9be03;
}

.cargo
{
margin-top:60px
}


.moved
{
 
padding-top:30px;
padding-bottom:30px;
background: #999da5;
}

.lokc
{
padding:10px;
}

.whiten
{
height:180px;
background:#fff;box-shadow: 0 2px 10px rgba(0, 0, 0, 0.2);

}

.whiten2
{

padding-top:25px;
}

.imgowl
{
text-align:center; 
margin:auto;width:30%;
margin-bottom:10px;
padding-top:30px;border-bottom:1px solid #000;
}

.imgowl img
{
display:block;
margin:auto;

}

.owlhd
{
text-align:center;
}

.serhd
{
font-weight:bold;
color:#fff;font-size:20px;text-align:center;
}

.contactinfo
{
list-style:none;
direction:rtl;
}


.contactinfo > li
{
padding-right:5px;
margin-bottom:15px;color:#808285;
}



.gold
{
color:#e9be03;
font-size:19px;
margin-left:10px;
line-height:10px;display:inline-block;
}

.contactinfo > li span
{
display:inline-block;
font-size:15px;
}
.nav-tabs
{
width:35%;
margin-right:0;
}
.nav-tabs > li {
display:block;
	margin-bottom: -1px;
}


#myTabs
{
direction:rtl;
margin-top:50px;
}

.dired
{
direction:rtl;padding-right:0;
}


.nav-tabs > li {
	display: block;
 float:none;
 width:100%;
		background-color: #fff;
	border: 1px solid #ddd;border-top:none;border-radius:0;border-left:0;border-bottom: 1px solid #ddd;
}

.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
	color: #555;
	cursor: default;
	background-color: #fff;
	border: 1px solid #ddd;border-right:0px;border-radius:0;
}


.nav-tabs {
border:none;
}


.nav-tabs > li > a {
	margin-right: 0px;
	line-height: 1.42857143;
	border:none;
	border-radius: none;
}

.nav > li > a:hover, .nav > li > a:focus {
 
	background-color:none;
}


.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
	color: #555;
	cursor: default;
	background-color: #fff;
	 border-bottom: 1px solid #ddd; 
	border-right: 0px;
	border-radius: 0;
}



.social-circle li a {
	display:inline-block;
	position:relative;
	margin:0 auto 0 auto;
	-moz-border-radius:50%;
	-webkit-border-radius:50%;
	border-radius:3px;
	text-align:center;
	width: 50px;
	height: 50px;
	font-size:28px;
}
.social-circle li i {
 
}

 
.social-circle  a {
 
}

/* footer social icons */
ul.social-network {
	list-style: none;

margin-top:40px;
margin-bottom:10px;padding:0;direction:rtl;width:100%;
text-align:center;
}
ul.social-network li {
	display: inline;
	margin: 0 11px;
}

.social-circle li a {
	display: inline-block;
	position: relative;
	margin: 0 auto 0 auto;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius: 3px;
	text-align: center;
	width: 50px;
	height: 50px;
	font-size: 28px;color:#fff;
}


.footer-link {
direction:rtl;
padding:0;
}



.footer-link li {
    list-style: outside none none;
    transition: all 0.3s ease 0s;
	text-align:left;
	margin-bottom:15px;
	direction:ltr;
}

.footer-link li  a{
color:#fff;
}

.footer-link li  a:hover{
color:#e9be03;
}

.ficon
{
color:#666768;
margin-right:10px;font-size:17px;
}




.footer
{
background:#808285;
padding-top:40px;
padding-bottom:20px;
}

.rowed
{
margin:0;
padding:0;
}

.rowed > div
{
min-height:150px;
background:url(images/foobg.png) center right no-repeat;
}

.rowed > div:first-child
{
background:none;

}

.rights
{
text-align:center;
padding-top:20px;height:130px;
}

.rights > p
{
color:#fff;
font-size:15px;

}


.sidemenu
{
direction:ltr;list-style:none;padding-left:0;
}

.sidemenu > li
{
padding:7px;
margin-right:0;padding-right:30px;

}

.sidemenu > li > a,.sidemenu > li > span
{
color:#fff;font-size:14px;

}

.sidemenu > li:hover > a,.sidemenu > li:hover > span
{
color:#E9BE03;

}


.sidemenu > li:hover > i
{
color:#E9BE03;

}



.sidemenu > li.active > a
{
color:#E9BE03;

}


.sidemenu > li.active > i
{
color:#E9BE03;

}


#section-breadcrumb .breadcrumb {
	background: none;
	border-bottom: 1px solid #ddd;
	margin-bottom: 20px;
	padding: 15px 0;
}
.breadcrumb {
	padding: 8px 15px;
	padding-right:30px;
	margin-bottom: 0px !important;
	list-style: none;
	background: none;
	border-radius: 4px;direction:rtl;font-size:13px;
	text-align:left;
	direction:ltr;
}

.breadcrumb  > span{
background:none !important;
}
.breadcrumb .fa {
	padding: 0 5px;background:none;
}

			#alt-title {
				border-color:#d8d8d8;
				padding: 0;
 
 
			 background-position:center center;
			}
			
				.alt-tittttle {
background:url(images/page_header1.png) center  no-repeat fixed ;
background-size:cover;

			}
			
						.alt-tittttle2 {
background:url(images/page_header2.png) center -300px no-repeat fixed ;
background-size:cover;

			}	
						
						.alt-tittttle3{
background:url(images/page_header3.png) center  no-repeat fixed ;
background-size:cover;

			}	
			
						.alt-tittttle4{
background:url(images/page_header4.png)   no-repeat fixed ;
background-size:cover;

			}				
			
			
						.alt-tittttle5{
background:url(images/page_header5.png)   no-repeat fixed ;
background-size:cover;

			}					
 			
			#alt-title .grid {
			background:rgba(0,0,0,0.7);
			padding:15px 0;}
			#alt-title h1 {color:#E9BE03;direction:ltr; }
			#alt-title h1 span {	background:rgba(0,0,0,0.1);padding-right:10px;padding-left:10px;}
			#alt-title h2 {color:#ffffff;direction:ltr; padding:2px}
			#alt-title h2 span {background:rgba(0,0,0,0.1);display:inline-block}
			#alt-title #breadcrumbs, #alt-title #breadcrumbs a {color:#ffffff; }
			#alt-title #breadcrumbs #crumbs {background-color:#43b4f9;}
			
			.breadcrumb  > a{
color:#E9BE03;
}


.goldbig
{
font-size:40px;
}


.goldbig2
{
font-size:32px;
 color:#E9BE03;
}


.goldbig3
{
font-size:32px;
 color:#4C4C4C;
}


.underico
{
margin-top:10px;
text-align:justify;
}

.lbls
{
color:#E9BE03;
font-weight:normal;
}

.text-muted {
	color: #777;font-size:11px;
}

.form-group
{
margin-bottom:12px;
}


.infodata  .contactmap
{
padding:10px;
line-height:22px;
font-size:16px;
margin-top:20px;
border-bottom:1px dotted #ccc;
margin-bottom:50px;
text-align:center;

}


.disblk
{
display:block;
font-size:19px;margin-bottom:10px;
}

.lxs
{
margin-bottom:15px;
}




/*---------------Track a Consult---------------*/

.detailBox {
    width:100%;
    border:1px dotted #E9BE03;
 
}
.titleBox {
    background-color:#fdfdfd;
    padding:10px;
}
.titleBox label{
  color:#444;
  margin:0;
  display:inline-block;font-weight:normal
}

.commentBox {
    padding:10px;
    border-top:1px dotted #E9BE03;
}
.commentBox .form-group:first-child, .actionBox .form-group:first-child {
    width:80%;
}
.commentBox .form-group:nth-child(2), .actionBox .form-group:nth-child(2) {
    width:90%;
}
.actionBox .form-group * {
    width:100%;
}
.taskDescription {
    margin-top:10px 0;color:#E9BE03;font-size:16px;
}

.taskDescription {
    margin-top:10px 0;color:#E9BE03;font-size:17px;
}
.taskDescription small{
color:#333;
font-size:11px;
 
}
.commentList li {
    margin:0;
    margin-top:10px;list-style:none;margin-bottom:15px;    border-bottom: 1px dotted rgb(233, 190, 3);
    padding-bottom: 15px;
}
}
.commentList li > div {
/*    display:inline-table;*/
}
.commenterImage {
    width:5%;
    margin-left:5px;    
    height:100%;
 
}
.commenterImage img {
    width:100%;
    border-radius:50%;
}
.commentText p {
    margin:0;
	padding-top:5px;
}
.sub-text {
    color:#aaa;
    font-family:verdana;
    font-size:11px;
}
.actionBox {
    border-top:1px dotted #E9BE03;
    padding:10px;
}

.koko
{
margin-top:50px;
}

.exon
{
height:44px;

}


.goldbord
{
border:1px solid #E9BE03;
}



 






.xcvv
{
display:none ;
}
.activemap
{
display:block !important;
}



.lesssize p
{
font-size:15px !important;

}


.form-control
{
height:37px;border-radius:0;
}

.dired
{
direction:rtl;
}


.alert-warning
{
direction:rtl;
text-align:center;
}


.alert-warning strong
{
font-weight:normal;
font-size:16px;

}

.golde
{
color:#E9BE03;
font-size:15px;padding-left:20px;width:5%
}



.multisub
{
padding-right:20px;
color:#808285;
}


.whocom
{
color:#E9BE03;font-size:13px;text-align:center;
}
 
 
 .whocom2
{
color:#000;font-size:13px;text-align:center;
}

.dropdown-menuus {
 background: rgba(0,0,0,0.7);
	width: 300%;left:0;right:auto;
	text-align:left;
}

.dropdown-menuu {
 background: rgba(0,0,0,0.7);
	width: 150%;left:0;right:auto
}
.navnobg
{
background:none;
}

 
 .dropdown-menu > li > a {
	display: block;
	padding: 7px 20px;
	clear: both;
	font-weight: normal;
	line-height: 1.42857143;
	color: #A78A11;
	white-space: nowrap;font-size:17px;text-align:left;direction:ltr;
	text-transform:lowercase !important
}
 
 
 .dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
	color: #E9BE03;
	text-decoration: none;
 background: rgba(0,0,0,0.9);
}

.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:hover, .navbar-inverse .navbar-nav > .open > a:focus {
	border-bottom:4px solid  #E9BE03;
 
}
 
 .navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:hover, .navbar-inverse .navbar-nav > .open > a:focus {
	color: #fff;
	background:none;
}


.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:hover, .navbar-inverse .navbar-nav > .open > a:focus {
	color: #E9BE03;
	background: none;
}



.form-control:focus {
	border-color: #66afe9;
	outline: 0;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);
/*	box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);
*/	
		box-shadow:none;
	 

}



.ulbor  > li
{
border-bottom: 1px solid #75777A;
}

.ulbor  > li:last-child
{

}





.jobsc
{
	padding-right: 15px;
	color: rgb(255, 255, 255);
	margin-top: 5px;
	font-size: 13px;
}

.customdata  ul
{
list-style:none;
}

.customdata  ul li::before
{
 content: "\f105";
  font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
	font-size:15px;
	color:#E9BE03;
	padding-right:10px;

}

.customdata  ul li
{
    text-align: justify;

    line-height: 22px;
      font-family: 'DroidArabicNaskh';
    margin-bottom: 15px;
color:#000;
    font-size: 14px;

    padding-right: 10px;

    padding-left: 15px;

}

.customdata  ul li strong,.customdata  p strong
{
font-weight:normal;
}

.customdata  h2
{
font-size:18px;

}

.customdata  h2 strong,.customdata  h2 b
{
font-weight:normal;
color:#E9BE03;
}

.navbar-header
{
float:left;
margin-right:10px !important;
}

.navbar-collapse
{
padding-left:0 !important;
}




.contact a::befores
{
 content: "\f095";
  font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
	font-size:29px;
	color:#E9BE03;
	padding-right:5px;


}
.contact
{
 

}







.goldmed
{
font-size:25px;
color:#E9BE03;
}

 iframe
 {
 	width:690px;
	height:300px;
 }

.fltright
{
float:right !important;
}

.nabil
{
	 background:#fff;height:85px;border-radius:none;border:none;border-bottom:1px solid #000;margin-bottom:0;
}




/*Wrap Bootstrap*/


@media (min-width: 768px)
{

}


@media (min-width: 992px)
{
/*----------------------Navbar----------------------------------*/

.nabilnav
{
float:right;
}

.nabilnav > li {
	float: left;
	/*margin-left:1px;*/
}

.nabil .navbar-nav > li > a {
	color: #808285;font-size:18px;
}

.nabil .navbar-nav > li > a:hover, .nabil .navbar-nav > li > a:focus {
	color: #e9be03;
	background-color: transparent;	border-bottom:4px solid #e9be03;
}


.nabil .navbar-nav > .active > a, .nabil .navbar-nav > .active > a:hover, .nabil .navbar-nav > .active > a:focus {
	color: #e9be03;
	background:none;
	border-bottom:4px solid #e9be03;
}

.nabilnav  > li > a {
	line-height: 52px;
}

.contact
{
background: rgba(0, 0, 0, 0.8) none repeat scroll 0% 0%;
border-bottom: 3px solid rgb(233, 190, 3);
color: rgb(233, 190, 3) !important;
}

.contact a
{
background: rgba(0, 0, 0, 0.2);
 
color: rgb(233, 190, 3) !important;
}
.nabil .navbar-nav > li.contact > a:hover, .nabil .navbar-nav > li.contact > a:focus {
background: rgba(0, 0, 0, 0.8) none repeat scroll 0% 0%;
 
color: rgb(233, 190, 3) !important;

	border-bottom: 0px solid #e9be03;
}



}

@media (min-width: 1200px){
.container
{
width:1250px;
}


.carousel-inner>.item>img, .carousel-inner>.item>a>img {
display: block;
height: auto;
max-width: 100%;
line-height: 1;
width: 100%; height:550px;
}


.carousel-inner > .item {
height:550px;
}

.carousel
{
height:550px;
 
}





}

@media only screen and (max-width : 480px) 
{
.collapsed ,.navbar-toggle{
	  padding: 15px !important;  background-color: #E2B73F;
	  margin-top:15px;border:none;
}
#navbar
{
border-top:none !important;
}
.nav {
	padding-left: 0;
	margin-bottom: 0;
	list-style: none;
	z-index: 1000;
	background: red;
	position: relative; background: rgba(0,0,0,1);
	margin-bottom:-15px;
	margin-top:-15px;
}

.pushleft
{
margin-right:13px;

}

.nav > li {
 
	text-align: right;
	font-size:16px;
}

.navbar-inverse .navbar-nav > li:hover > a   {
  background: rgba(233, 190, 3,1);
  color:#000;
}


.navbar-inverse .navbar-nav > li:hover > a .goldmed   {
  color:rgba(0,0,0,1);
}


.navbar-inverse .navbar-nav > li > a   {
direction:rtl;
}

.navbar-header {
	float: none; 
}

.navbar-inverse .navbar-nav > li ul  li  {
padding-right:20px;
}

.navbar-inverse .navbar-nav .open .dropdown-menu > li > a
{
color:#E9BE03;
}


 .carhd
{
font-weight:bold;
margin-bottom:5px;
font-size:14px;
}

.none
{
 
display:none;
}


.carousel-caption {
padding-top:0;top: 40%;}

.hdico
{
color:#e9be03;
font-size:15px;font-weight:bold;
}

.hdico2
{
color:#e9be03;
font-size:20px;font-weight:bold;
}

.phoned
{
	width:100%;
	text-align:center;
	margin-left:5px;
	font-size:12px;	font-family:tahoma;
}

.whtbigfnt {
	font-size: 12px;
	color: #fff;
	font-family:tahoma;
 }
 
 
 .caltop
 {
 font-family: 'dinnextltarabic' !important;
 margin-top:15px;
 font-size:14px;
 text-align:center;
 
 }
 
 iframe
 {
 	width:100%;
	height:100%;
	margin-bottom:30px
 }
 
 .nav-tabs {
	  width:100%; 
	margin-right: 0;
}

.imgowl {
 
	width: 100%;
 
}

.fltright
{
float:none !important;
}


.infodata > p {

	font-size: 16px;
	padding-right: 5px;
	padding-left: 5px;
	color:#000;
}

.infodata > p.cargo
{
text-align:center;
margin-bottom:50px;
}
.cargo a
{
float:none !important;
width:50%;
}

.infoico {
 width: 100%; 
}

.rowed > div {
    min-height: auto;
	background:none;
}

ul.social-network {
 
    margin-top: 30px;
    margin-bottom: 10px;
 
}

.rights {
 
    margin-bottom:0px;
	min-height:auto;
 
}
.contactinfo > li span {
 
    color: #000;
}

.goldmed {
	font-size: 17px;
 
}


.navnobg
{
background:none !important;
}

.navbar-brand {
 
	padding: 15px 13px;
 
}

.navbar-brand {
	float: left;
	height: 50px;
	padding: 15px 15px;
	font-size: 18px;
	line-height: 20px;
}



.txtright
{
text-align:right;
}


.padbottom
{
padding-bottom:50px;
}


.infoblo {
	margin-top: 20px;
}

.centerone
{
padding-top:20px;
 
}

.breadcrumb
{
line-height:22px;
}

.orderapp
{
width:100% !important;margin-bottom:20px;margin-top:20px;
}

.fc-toolbar h2 {
	font-size:20px;
}

}


@media (min-width: 768px) {

}

@media screen and (min-width: 0px) and (max-width: 768px) {


}

@media screen and (min-width: 769px) and (max-width: 2000px) {


}